Subject: bug#3145: 23.0.92; detaching GTK+ tool bar crashes emacs --daemon

From: Jan Djärv <[email-masked]>
Date: Mon, 04 May 2009 22:17:59 +0200

Richard M Stallman skrev:
> It would be useful to make Emacs detect this case and give a clean
> error message such as "Due to GTK+ bug number XYZ, what you want to do
> is impossible", rather than just crashing.

The good news is that the bug has been marked as FIXED.  But I don't know in 
which Gtk+ version the fix will appear in.  The only way to detect this 
particular bug is by checking version numbers.

	Jan D.